@charset "utf-8";
/* CSS Document */
.bannerimg{
	position:relative;
	}
.banner_pic {position:relative;
	width:820px;
	height:300px;
	overflow:hidden;
}
.banner_pic ul {
	position:absolute;
	display:block;
	top:17px;
	left:0px;
	width:99999px;
	height:240px;
}
.banner_pic ul li {
	display:block;
	float:left;
	width:820px;
}

.bannerimg a.btn_prev {
	float:left;
	margin-left:30px;
	margin-right:30px;
	background:url(../../images/kakaFoucs_bg.gif) 0 -350px;
	display:block;
	width:30px;
	height:55px;
	overflow:hidden;
	margin-top:100px;
	text-indent:-9999px;
	z-index:1000;
}
.bannerimg a.btn_next {
	float:right;
	margin-right:25px;
	background:url(../../images/kakaFoucs_bg.gif) -100px -350px;
	display:block;
	width:30px;
	height:55px;
	overflow:hidden;
	margin-top:100px;
	z-index:1000;
	text-indent:-9999px;
}
.bannerimg a.btn_prev:hover {
	background-position:-200px -350px;
}
.bannerimg a.btn_next:hover {
	background-position:-300px -350px;
}
.banner_info {
	position:absolute;
	top:245px;
	left:138px;
	width:430px;
	height:45px;
	overflow:hidden;
}
.banner_info ul li a{
	display:block;
	height:45px;
	line-height:45px;
	color:#666;
	font-size:14px;
	font-weight:bolder;
	text-decoration:none;}

.banner_info ul li a:hover{
	color:#f60;}
.banner_info li {
	display:none;
}
.banner_info li.current {
	display:block;
}
.banner_info li h4 {
	height:20px;
	overflow:hidden;
}
.banner_info li h4 a {
	color:#666;
	font-size:14px;
}
.banner_info li .ext, .banner_info li .ext a {
	color:#999;
}
span.pipe {
	padding:0 6px;
}
.banner_count {
	position:absolute;
	left:100px;
	top:245px;
	width:28px;
	height:30px;
	overflow:hidden;
	background:url(../../images/kakaFoucs_bg.gif) no-repeat -400px -350px;
	color:#FFF;
	font-family:Verdana;
	text-align:center;
	line-height:42px;
}
.banner_pages {
	position:absolute;
	left:760px;
	top:250px;
	width:140px;
	height:30px;
	overflow:hidden;
}
.banner_pages ul {
	float:right;
}
.banner_pages li {
	float:left;
	margin-left:4px;
}
.banner_pages li span {
	display:block;
	width:9px;
	height:9px;
	overflow:hidden;
	background:url(../../images/kakaFoucs_bg.gif) no-repeat -600px -350px;
	text-indent:-9999px;
	cursor:pointer;
}
.banner_pages li span:hover {
	background-position:-550px -350px;
}
.banner_pages li.current span, .banner_pages li.current span:hover {
	background:url(../../images/kakaFoucs_bg.gif) no-repeat -500px -350px;
}
